<!DOCTYPE html>
<html>
<body>

<h2> While Loop In Javascript</h2>
<p id="har">Hiii Harish</p>
<script>
let  harish = "";
let i = 0;
while (i <= 10) {
    harish += "<br>"    + i;
    i++;
}
console.log(harish);
document.getElementById("har").innerHTML = harish;
</script>

</body>
</html>